Kerbal Space Program - Bug #2438

if a kerbal is in a seat for too long when they get out you cant control them or do anything with them.
05/05/2014 08:51 PM - AidanBionicle1

Status: Closed Start date: 05/05/2014
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.23.5 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

if you have a kerbal in an EVA seat for a long time (Say 50 in-game years or more) when you try to get them out and use the you
cant do anything and smashing an object or another kerbal wont fix this. you can control them. you can make them use their jet pack.
but. you can kill them.

History

#1 - 05/05/2014 09:11 PM - AidanBionicle1

Also the navball shows up when this happens

#2 - 05/05/2014 09:54 PM - AidanBionicle1

| have also Discovered that if you put said kerbal on EVA the game will think the kerbal's a Base instead of an EVA

#3 - 07/17/2016 09:26 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 08/09/2016 10:39 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
